Index: /nodes/README
===================================================================
--- /nodes/README	(revision 8343)
+++ /nodes/README	(revision 8343)
@@ -0,0 +1,1 @@
+Rick - Currently messy. will cleanup
Index: /nodes/cardgen.sh
===================================================================
--- /nodes/cardgen.sh	(revision 8343)
+++ /nodes/cardgen.sh	(revision 8343)
@@ -0,0 +1,18 @@
+#!/bin/sh
+# Parse merged status and make graph
+#
+# Rick van der Zwet <info@rickvanderzwet.nl>
+
+if [ "`id -un`" != "www" ]; then
+  echo "FOO"
+    exit 1
+fi
+
+DIRNAME=`dirname $0`
+cd $DIRNAME
+svn up .
+rm /tmp/nodemap_status.yaml
+./genesis-to-yaml.pl */wleiden.conf
+./get-network-status.py merge /tmp/nodemap_status_*.yaml
+./make-map.py
+
